<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>EasyCoopClanTV</author>
    <version>1.0.0.3</version>
    <title>
        <en>9RX (710-830) Signature Edition</en>
    </title>
    <description>
<en><![CDATA[

The 9RX 710-830 has everything it needs to put its enormous power to the ground.
The combination of the JD18 engine without DEF, the new e23 PowerShift transmission,
and the redesigned chassis delivers unprecedented pulling power.

John Deere 9RX Series Signature Edition
Shop Category: Large Tractors

- Prepared for Precision Farming
- 20% Power Increase (powered by GF Tuning)
- Real GPS installed
- Various animations via mouse control/Interactive Control
- John Deere logo on the front/rear windows
- Signature Edition logo on the side windows
- Colored decals
- Window tinting
- Front flashing lights
- Choice of decal colors
- Choice of body color
- Choice of air vent colors
- Choice of wheel colors
- Choice of interior colors (seats, steering wheel, carpet, and headliner)

]]></en>
<de><![CDATA[
Der John Deere 9RX 710–830 ist ein echtes Kraftpaket auf vier Raupen – bullig, breitbeinig und immer bereit, jede große Ackerfläche mit Stil zu erobern.
Mit bis zu 830 PS unter der Haube bringt er souveräne Leistung, selbst bei schweren Zugarbeiten oder in anspruchsvollem Gelände.
Dank der vier Raupenlaufwerke verteilt er sein Gewicht optimal, schont den Boden und sorgt für überragenden Grip und Traktion – egal ob nass, weich oder steinig.

Er ist nicht nur stark, sondern auch smart: moderne Precision-Farming-Technologien, 
komfortable Kabine und effiziente Hydraulik machen den 9RX zu einem zuverlässigen Partner für jeden,
der Leistung, Komfort und Effizienz im Großbetrieb sucht.

Kurz gesagt:
👉 Ein wuchtiger Alleskönner – zäh wie ein Bulle, clever wie ein Profi.


John Deere 9RX Series der Signature Edition
Shopkategorie: Große Traktoren

- Vorbereitet für Precision Farming
- Leistungssteigerung um 20% (powered by GF Tuning)
- Real GPS verbaut
- Verschiedene Animationen per Maussteuerung/Interactive Control
- John Deere Schriftzug auf der Front-/Heckscheibe
- Signature Edition Schriftzug auf den Seitenscheiben
- Farbliche Decals
- Scheibentönung
- Frontblitzer
- Beifahrer Script verbaut
- Farbwahl für Decals
- Farbwahl für Karosserie
- Farbwahl für Lüftungsgitter
- Farbwahl für die den Antrieb (Original, Schwarz sowie Chrome-Schwarz
- Farbwahl für das Interior (Sitze, Lenkrad, Teppich und Kabinenhimmel)

]]></de>
<fr><![CDATA[

Le 9RX 710-830 possède tous les atouts pour exploiter pleinement sa puissance phénoménale.
L'association du moteur JD18 sans DEF, de la nouvelle transmission PowerShift e23,
et du châssis repensé offre une force de traction sans précédent.

John Deere Série 9RX Signature Edition

Catégorie : Gros tracteurs

- Prêt pour l'agriculture de précision
- Puissance accrue de 20 % (optimisation GF Tuning)
- GPS intégré
- Animations variées contrôlables à la souris/commandes interactives
- Logo John Deere sur les pare-brise avant et arrière
- Logo Signature Edition sur les vitres latérales
- Autocollants de couleur
- Vitres teintées
- Feux clignotants avant
- Choix de la couleur des autocollants
- Choix de la couleur de la carrosserie
- Choix de la couleur des aérateurs
- Choix de la couleur des jantes
- Choix de la couleur intérieure (sièges, volant, moquette et ciel de toit)

]]></fr>>
    </description>
	
    <multiplayer supported="true"/>
	
    <iconFilename>icon_series9RX830.dds</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="series9RX830.xml"/>
    </storeItems>
	
	<l10n filenamePrefix="l10n/l10n"/>

    <materialTemplates>
		<template name="JOHNDEERE_GREY1" brand="JOHNDEERE" title="$l10n_ui_colorGrey" usage="4" colorScale="0.0564 0.0638 0.0738"/>
        <template name="COMMUNAL"  title="$l10n_ui_colorCommunal" usage="3" colorScale="0.9176 0.1943 0"/>
  	</materialTemplates>
</modDesc>
